html{
	font-size: 62.5%;
}
body{
	font-family: 'Helvetica','Arial',sans-serif;
}
.main{
	width: 100%;
	height: 100%;
	position: relative;
	margin: auto;
}
.logo{
	height: 100%;
	position: relative;
}
.logo img{
	height: 100%;
}
button:focus{
	outline: none !important;
}
ul,li{
	list-style: none;
	padding: 0;
}
textarea{
	resize:none;
}

.clear:after{
	clear: both;
	width: 0;
	display: block;
	visibility: hidden;
	content: '';
}


.price small{
	margin-right: 5px;
	font-size: 60%
}
.price span:last-child{
	color: #337ab7;
	margin-left: 15px;
}
.price span:first-child{
	color: #f00;
	margin-left: 0;
}
.icn{
	background-image: url(../images/icon.png);
	display: inline-block;
}
.icn-1,.icn-2,.icn-3{
	width: 73px;
	height: 73px;
	vertical-align: middle;
	-webkit-transform:scale(.4);
	-moz-transform:scale(.4);
	-o-transform:scale(.4);
	transform:scale(.4);
}
.icn-2{
	background-position: -247px 0;
}
.icn-3{
	background-position: -547px 0;
}
.icn-4,.icn-5,.icn-6,.icn-7,.icn-8{
	width: 184px;
	height: 186px;
	vertical-align: middle;
	-webkit-transform:scale(.3);
	-moz-transform:scale(.3);
	-o-transform:scale(.3);
	transform:scale(.3);
	margin-top: -18px
}
.icn-4{
	background-position: 0 -160px;
}
.icn-5{
	background-position: -184px -160px;
}
.icn-6{
	background-position: -368px -160px;
}
.icn-7{
	background-position: -552px -160px;
}
.icn-8{
	background-position: -737px -160px;
}
.num{
	height: 30px;
	width: 112px;
	padding-right: 0;
	border: 1px solid #ccc;
}
.num>*{
	height: 30px;
	line-height: 30px;
	float: left;
	display: block;
}
.num i{
	width: 30px;
	text-align: center;
	cursor: pointer;
	color: #545454;
}
.num i:hover{	
	color: #980000;
}
.num input{
	height: 28px;
	width: 50px;
	line-height: 20px;
	border: none;
	outline: none;
	vertical-align: top;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: center;
	border-radius: 0;
}
.price{
	color: #ff0000 !important;
}
.spinner {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
}
.spinner i{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounce 2.0s infinite ease-in-out;
	animation: bounce 2.0s infinite ease-in-out;
}
.spinner i:last-child {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes bounce{
	0%,100%{
		-webkit-transform:scale(0,0);
	}
	50%{
		-webkit-transform:scale(1.0);
	}
}
@keyframes bounce{
	0%,100%{
		transform:scale(0.0);-webkit-transform:scale(0.0);
	}
	50%{
		transform:scale(1.0);-webkit-transform:scale(1.0);
	}
}
/*弹出框 */
#alert{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background-color: transparent;
	display: none;
}
#alert .alert{
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
footer a:hover{
	color: #fff;
}
.site a{
	color: inherit;
}
.more.end{
	border: none;
	background: transparent;
	color: #ccc;
}
/*pc端样式*/
@media (min-width: 768px){
	.price{
		font-size: 1.8rem;
	}
	.mainbody{
		min-width: 1200px;
	}
	.main{
		width: 1200px;
	}
	.menu .main{
		margin: 10px auto;
		padding: 30px;
		background-color: #fff;
	}
	header,#footer,.menu{
		min-width: 1200px;
	}
	header .head-1{
		background-color: #f1f1f1;
		border-bottom: 1px solid rgba(0,0,0,.15);
		height: 40px;
		line-height: 40px;
	}
	.head-1 a{
		color: inherit;
		cursor: pointer;
		text-decoration: none;
	}
	.head-1 a:hover,.head-1 a:focus,.head-1 a:active{
		color: #d9534f;
	}
	.head-1 .main>span{
		display: inline-block;
		margin: 0 7px;
	}
	
	.head-1 .bnone{
		border: none;
	}
	.head-1 .main>div{
		display: inline-block;
	}
	.head-1 .btn-group{
		margin-top: -3px;
	}
	.head-1 .btn-group button{
		padding: 6px 0;
	}
	.head-1 .btn-group a{
		border: none;
	}
	.head-1 .btn-group i{
		color: inherit;
	}
	.head-1 .btn-group .dropdown-menu{
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-top: 1px solid #fff;
	}
	.head-1 .btn {
		background-color: transparent;
	}
	.head-1 .btn-default:hover {
	    color: #333;
	    background-color: #e6e6e6;
	    border-color: #adadad;
	}
	header .head-2{
		height: 160px;
		background-color: #fff;
		position: relative;
	}
	.head-2 .main{
		font-size: 0;
	}
	.head-2 .main>*{
		display: inline-block !important;
		vertical-align: top;
	}
	.head-2 .logo{
		width: 300px;
		padding: 20px;
		overflow: hidden;
	}
	.head-2 .search{
		width: 640px;
    	margin-left: 100px;
    	margin-top: 50px;
	}
	.head-2 .search>*{
		margin-left: 10px;
	}
	.head-2 .input-group button{
		color: #fff;
	}
	.head-2 .input-group button:focus{
   		outline: 0;
   		color: #fff;
	}
	header .open>.dropdown-toggle.btn-default:focus,
	header .open>.dropdown-toggle.btn-default:hover{
		color: #fff;
	}
	header .btn-default.active,
	header .btn-default:active,
	header .open>.dropdown-toggle.btn-default {
	    color: #fff !important;
	}
	.head-2 .buycart{
		color: #fff;
		margin-left: 15px;
		margin-top: 50px;
	}
	.head-2 .buycart:focus,.head-2 .buycart:hover{
		color: #fff;
	}
	.head-2 .sekey{
		margin-left: 100px;
		font-size: 0;
		height: 30px;
		width: 640px;
		line-height: 30px;
		overflow: hidden;
	}
	.head-2 .sekey a{
		display: inline-block;
		font-size: 14px;
		padding: 0 10px;
		cursor: pointer;
		color: #3c3c3c;
	}

	header .head-3{
		height: 45px;
		font-size: 0;
	}
	.head-3 a{
		display: inline-block;
	    height: 45px;
	    color: #fff;
	    line-height: 45px;
	    text-decoration: none;
	    padding: 0 30px;
	    font-size: 1.5rem;
	    -webkit-transition: all .3s;
	    -moz-transition: all .3s;
	    -o-transition: all .3s;
	    transition: all .3s;
	}
	footer{
		padding: 20px 0 30px 0;
		color: #fff;
		text-align: center;
		min-width: 1200px;
	}
	footer a{
		color: inherit;
		display: block;
	}

	.plist{
		margin-bottom: 0;
	}
	.plist li{
		width: 291px;
		float: left;
		margin-right: 12px;
		margin-bottom: 12px;
		height: 444px;
		border:1px solid #e5e5e5;
		cursor: pointer;
		position: relative;
		background-color: #fff;
		-webkit-transition:all 1s;
		-moz-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
	}
	.plist li:nth-child(4n){
		margin-right: 0;
	}
	
	.plist .imgs{
		width: 100%;
	    margin: 0;
	    height: 289px;
	    padding: 5%;
	    overflow: hidden;
	    text-align: center;
	}
	.plist .imgs img{
		height: 100%;
	}
	.plist .pname{
		height: 40px;
		line-height: 50px;
		margin: 0 10px;
		text-align: center;
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
	}
	.plist .marketPrice{
		text-align: center;
		height: 20px;
		line-height: 20px;
	}
	.plist .marketPrice span{
		color: #aaa;
		text-decoration: line-through;
	}
	.plist .price{
		height: 40px;
		line-height: 30px;
		margin: 0;
		text-align: center;
		margin: 0 20px;
		border-bottom: 1px solid rgba(0,0,0,.15)
	}
	.plist .price b{
		font-size: 2rem;
		margin-left: 5px;
	}
	.plist .price>div{
		padding: 0;
	}
	.plist .btns{
		height: 50px;
		line-height: 50px;
	}

	/*弹出框*/
	#alert .alert{
		width: 400px;
	}
	.error{
		display: none;
	}

	.main.site{
		margin: 10px auto;
		background-color: #fff;
		padding: 10px 30px !important;
	}


	.tocart,.buynow{
		border-radius: 0;
	}
	

	#fixed{
		position: fixed;
		bottom: 210px;
		right: 0;
		box-shadow: 0 0 5px rgba(0,0,0,.5);
		border-radius: 8px 0 0 8px;
		background-color: rgba(255,252,255,.8);
		width: 100px;
		height: 200px;
		z-index: 10
	}
	#fixed img{
		width: 100px;
		height: 100px;
		display: block;
	}
	#fixed .buycart{
		font-size: 40px;
		text-align: center;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,.15);
		margin: 0 10px;
	}
	#fixed .buycart:focus,
	#fixed .buycart:active,
	#fixed .buycart:hover{
		color: #d9534f;
	}
	#fixed .buycart div{
		position: absolute;
	    height: 20px;
	    line-height: 20px;
	    width: 40px;
	    top: -10px;
	    margin-left: -20px;
	    font-size: 18px;
	    opacity: 0;
	    color: #f00;
	    font-weight: 700;
	}
	#fixed .buycart span{
		position: absolute;
		top: 20px;
		left: 68%;
		padding: 0 5px;
		-webkit-transform:translate(-50%,-50%);
		-moz-transform:translate(-50%,-50%);
		-o-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
		display: block;
		width: 35px;
		height: 30px;
		line-height: 30px;
		background-color: #f00;
		color: #fff;
		font-size: 16px;
		border-radius: 50%;
		text-align: center;
		text-indent: 0;
		box-shadow: inset 0 0 5px #fff;
	}
	#fixed .buycart div.active{
		-webkit-animation: buycart 1s;
		-moz-animation: buycart 1s;
		-o-animation: buycart 1s;
		animation: buycart 1s;
	}
	#fixed .toTop{	
		text-align: center;
		display: block;
		height: 40px;
		line-height: 40px;
		border-top: 1px solid rgba(0,0,0,.15);
		margin: 0 10px;
	}
	#fixed .toTop:hover,#fixed .toTop:focus,#fixed .toTop:active{
		color: #d9534f;	
	}
	@keyframes buycart{
		0%{
			left: 50%;
			opacity: 1
		}
		100%{
			left: 50%;
			top: 30px;
			opacity: 0;
		}
	}
	@-webkit-keyframes buycart{
		0%{
			opacity: 1
		}
		100%{
			top: 30px;
			opacity: 0;
		}
	}

	#brand{
		position: absolute;
		top: 245px;
		left: 0;
		width: 100%;
		min-width: 1200px;
		height: 0;
		background: #f8f8f8;
		z-index: 9;
		overflow: auto;
		-webkit-transition:all .5s;
		-moz-transition:all .5s;
		-o-transition:all .5s;
		transition:all .5s;
	}
	#brand.active{
		height: 225px;
	}
	#brand .main a{
		display: inline-block;
		height: 40px;
		line-height: 40px;
		color: inherit;
	}
	#brand h5{
		margin: 0;
		padding: 15px 0;
	}
	#brand .main hr{
		margin-top: 0;
	}
	#brand .main span{
		margin: 0 15px;
		color: #666
	}
	.more{
		cursor: pointer;
		text-align: center;
		width: 300px;
		height: 40px;
		line-height: 40px;
		background: #fff;
		margin: auto;
		border: 1px solid #e5e5e5
	}
}
/*移动端样式*/
@media (max-width: 767px){
	#warp{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		padding-bottom: 40px;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling:touch; 
		overflow-scrolling:touch; 
		background-color: #fff;
	}
	.menu h5{
		margin: 0;
		height: 40px;
		line-height: 40px;
	}
	.menu hr{
		margin-top: 0;
	}
	#privince,#city{
		margin-bottom: 15px;
	}
	.menu .form-horizontal,.menu h5{
		padding: 0 15px;
	}
	
	header,.main{
		min-width: 320px;
	}
	.head-2{
		height: 60px;
		padding: 10px 0;
	}
	.head-2 .logo{
		display: block;
		width: 40px;
		height: 40px;
		margin-left: 10px;
		overflow: hidden;
		background-color: #fff;
		border-radius: 4px;
	}
	.head-2 .logo img{
		width: 100%;
	}
	.head-2 .user,.head-2 .sign{
		position: absolute;
		width: 40px;
		height: 40px;
		top: 0px;
		right: 5px;
		line-height: 40px;
		text-align: center;
		font-size: 24px;
		color: #fff;
		display: none;
	}
	.head-2 .user{
		width: 40px;
		height: 40px;
		line-height: 40px;
		padding: 0;
		border-radius: 50%;
		color: #fff;
	}
	.head-2 .server{
		position: absolute;
		width: 40px;
		height: 40px;
		top: 0px;
		right: 5px;
		text-align: center;
		font-size: 12px;
		color: #fff;
	}
	.head-2 .server i{
		display: block;
		font-size: 24px;
	}
	.head-2 .searchbtn{
		position: absolute;
		top: 0;
		left: 50%;
		border-radius: 4px;
		width: 65%;
		height: 40px;
		line-height: 40px;
		color: #fff;
		text-indent: 10px;
		background-color: rgba(0,0,0,.2);
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		-o-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	.head-3 a:hover,.head-3 a.active{
		color: #fff;
	}

	.main.site{
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
		border-bottom: 1px solid rgba(0,0,0,.15);
		background-color: #f5f5f5
	}
	.main.site a{
		color: inherit;
		text-decoration: none;
	}
	.msearch{
		position: absolute;
		top: 0;
		width: 100%;
		left: -100%;
		bottom: 0;
		right: 0;
		z-index: 20;
		background-color: #fff;
		-webkit-transition:all .5s;
		-moz-transition:all .5s;
		-o-transition:all .5s;
		transition:all .5s;
		overflow: auto;
	}
	.msearch.active{
		left: 0;
	}
	.msearch .clear{
		height: 60px;
		color: #fff;
		padding: 10px 0;
	}
	.msearch .clear>div{
		height: 40px;
		line-height: 40px;
		padding: 0;	
	}
	.msearch .clear input{
		margin-top: 3px; 
	}
	.msearch .col-xs-2{
		text-align: center;
		font-size: 18px;
	}
	.msearch .catelist{
		padding: 10px;
	}
	.msearch .catelist a{
		display: inline-block;
		padding: 5px 10px;
		border-radius: 4px;
		margin-bottom: 10px;
		margin-right: 5px;
		border: 1px solid rgba(0,0,0,.15);
		color: inherit;
		text-decoration: none;
	}
	.msearch .server{
		text-align: center;
		display: none;
		padding-top: 15px;
	}
	.msearch .server img{
		width: 200px;
	}
	.msearch .server hr{
		margin-top: 0;
	}
	.msearch .server a{
		color: inherit;
		font-size: 16px;
		display: block;
		height: 40px;
		line-height: 40px;
		margin: 0 15px;
		border-bottom: 1px dashed rgba(0,0,0,.1)
	}

	#alert .alert{
		width: 80%;
	}
	.error{
		margin-top: 15px;
		display: none;
	}
	.plist li{
		width: 100%;
		height: 120px;
		padding: 10px 0;
		background-color: #fff;
		position: relative;
		border-bottom: 1px solid #e5e5e5;
	}
	.plist li .imgs{
		width: 80px;
		height: 80px;
		margin: 10px;
		text-align: center;
		overflow: hidden;
		position: absolute;
		top: 10px;
		left: 0;
	}
	.plist .imgs .freePostage{
		width:30%;
	}
	.plist li a{
		color: inherit;
		text-decoration: none;
	}
	.plist li .imgs img{
		height: 100%;
	}
	.plist .pname,.plist .price,.plist .postage{
		margin-left: 100px;
		margin-right: 10px;
	}
	.plist li .pname{
		height: 40px;
		line-height: 20px;
		font-size: 1.5rem;
		display:-webkit-box !important;
		overflow:hidden;
		text-overflow:ellipsis;
		word-break:break-all;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
		margin-bottom: 0;
	}
	.plist li .price{
		height: 25px;
		line-height: 25px;
		color: #ff0000;
		white-space: nowrap;
	}
	.plist li .price b{
		margin-left: 5px;
	}
	.plist .postage{
		height: 30px;
		line-height: 30px;
		color: #a5a5a5;
	}
	.plist .postage .btn{
		float: right;
		color: #333;
	}
	.plist .alert{
		margin: 15px;
	}

	nav{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 50px;
		z-index: 9;
		background: -webkit-linear-gradient(rgba(255,255,255,.5), #fff 10%,#fff 100%);
	    background: -o-linear-gradient(rgba(255,255,255,.5), #fff 10%,#fff 100%);
	    background: -moz-linear-gradient(rgba(255,255,255,.5), #fff 10%,#fff 100%);
	    background: linear-gradient(rgba(255,255,255,.5), #fff 20%,#fff 100%);
	}
	nav a{
		display: block;
		height: 40px;
		margin-top: 7px;
		text-align: center;
		font-size: 12px;
		color: inherit;
	}
	nav a:hover{
		text-decoration: none;
	}
	nav .fa{
		display: block;
		font-size: 2.4rem;
	}
	nav .add,nav .cartnum{
		position: absolute;
		top: 0;
		left: 50%;
	}
	nav .cartnum{
	    width: 20px;
	    height: 16px;
	    line-height: 16px;
	    font-size: 12px;
	    background: #f00;
	    border-radius: 50%;
	    color: #fff;
	}
	nav .add{
		top: -20px;
		left: 45%;
		color: #f00;
		-webkit-transition:all 1s;
		-moz-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
		opacity: 0;
		font-size: 18px;
		font-weight: 700;
	}
	nav .add.active{
		-webkit-animation:addAni 1s;
		-moz-animation:addAni 1s;
		-o-animation:addAni 1s;
		animation:addAni 1s;
	}
	@-webkit-keyframes addAni{
		0%{
			opacity: 1;
		}
		100%{
			top: 0;
			opacity: 0;
		}
	}
	@keyframes addAni{
		0%{
			opacity: 1;
		}
		100%{
			top: 0;
			opacity: 0;
		}
	}
	#toTop{
		position: absolute;
		border-radius: 50%;
		background-color: rgba(255,255,255,.8); !important;
		box-shadow: 0 0 15px rgba(0,0,0,.6);
		text-align: center;
		bottom: 55px;
		right: 5px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
	}
	.main .error{
		margin: 15px;
	}
	.price small{
		font-size: 80%
	}
	.more{
		cursor: pointer;
		text-align: center;
		height: 40px;
		line-height: 40px;
		background: #fff;
		margin: 0 15px 15px 15px;
		border: 1px solid #e5e5e5
	}
}


